@font-face {
	font-family:'OpinionProLt';
	src: url('/templates/arbor.kz/fonts/OpinionPro-Light.eot');
	src: url('/templates/arbor.kz/fonts/OpinionPro-Light.eot?#iefix') format('embedded-opentype'),
	url('/templates/arbor.kz/fonts/OpinionPro-Light.woff2') format('woff2'),
	url('/templates/arbor.kz/fonts/OpinionPro-Light.woff') format('woff'),
	url('/templates/arbor.kz/fonts/OpinionPro-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family:'HelveticaNeueCyr';
	src: url('/templates/arbor.kz/fonts/HelveticaNeueCyr-Light.eot');
	src: url('/templates/arbor.kz/fonts/HelveticaNeueCyr-Light.eot?#iefix') format('embedded-opentype'),
	url('/templates/arbor.kz/fonts/HelveticaNeueCyr-Light.woff2') format('woff2'),
	url('/templates/arbor.kz/fonts/HelveticaNeueCyr-Light.woff') format('woff'),
	url('/templates/arbor.kz/fonts/HelveticaNeueCyr-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family:'HelveticaNeueCyr';
	src: url('/templates/arbor.kz/fonts/HelveticaNeueCyrBold.eot');
	src: url('/templates/arbor.kz/fonts/HelveticaNeueCyrBold.eot') format('embedded-opentype'),
	url('/templates/arbor.kz/fonts/HelveticaNeueCyrBold.woff2') format('woff2'),
	url('/templates/arbor.kz/fonts/HelveticaNeueCyrBold.woff') format('woff'),
	url('/templates/arbor.kz/fonts/HelveticaNeueCyrBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}
*{
	box-sizing:border-box;
}
html,
body{
	height:100%;
}
body{
	margin:0;
	font-family:'HelveticaNeueCyr';
	font-weight:300;
	padding:20px;
	display:flex;
	align-items:center;
	justify-content:center;
}
.formResponsive{
	margin:0;
	position:relative;
	width:100%;
}
.formResponsive h2{
	text-align:center;
	width:100%;
	margin:0 0 40px 0;
	font:2.4rem/1 'OpinionProLt';
	color:#00ab9e;
}
.formResponsive > div{
	position:absolute;
	left:0;
	top:45px;
	width:100%;
	text-align:center;
}
.formResponsive > div > *,
.formHorizontal > div:last-child{
	margin:0;
}
.formResponsive .formHorizontal .formControlLabel,
.formResponsive .formHorizontal p.formDescription,
.formResponsive .formHorizontal .formValidation{
	display:none;
}
.formResponsive .rsform-block input[type="text"],
.formResponsive .rsform-block textarea{
	margin:0;
	border:none;
	box-sizing:border-box;
	width:100%;
	padding:4px 8px;
	border-radius:3px;
	font-family:'HelveticaNeueCyr';
	color:#000;
	box-shadow:0 5px 10px 0 rgba(0,0,0,0.2);
}
.formResponsive .rsform-block input[type="text"].rsform-error,
.formResponsive .rsform-block textarea.rsform-error{
	border:1px solid red;
}
.formResponsive .rsform-block input[type="text"]{
	height:35px;	
}
.formResponsive .rsform-block textarea{
	resize:none;
}
.formResponsive .formHorizontal.formContainer .rsform-block{
	margin-bottom:15px;
}
.formResponsive .formHorizontal button[type="submit"]{
	height:35px;
	color:#fff;
	outline:none !important;
	border:none !important;
	background:#00ab9e;
	width:100%;
	border-radius:3px;
	text-shadow:none !important;
	font:1.1rem/1 'OpinionProLt';
	transition:all .25s ease;
}
.formResponsive .formHorizontal button[type="submit"]:hover{
	background:#17d2c4;
}
.thanks{
	padding:50px;
	text-align:center;
}